
Redmine - Defect #14489

Wrong CSS for large menu

2013-07-18 14:30 - Francesco V

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 2.3.1

Description

When I see project page in italian language very long menu, on right side, appairs like white text on white background (see

attachment).

Page width is lesser than menu width, expecially for empty project.

Environment:

Redmine version                          2.3.1.stable

Ruby version                             1.9.3 (i686-linux)

Rails version                            3.2.13

Environment                              production

Database adapter                         MySQL

Redmine plugins:

no plugin installed

Related issues:

Is duplicate of Redmine - Defect #6624: Project horizontal menu layout doesn'... Closed 2010-10-11

History

#1 - 2013-07-18 14:39 - Francesco V

Bug is present on small resolution screen

#2 - 2013-09-20 10:42 - Francesco V

Related to Defect #6624

#3 - 2013-10-01 06:52 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Francesco V wrote:

Related to Defect #6624

 Thank you for your pointing.

#4 - 2013-10-01 06:53 - Toshi MARUYAMA

- Is duplicate of Defect #6624: Project horizontal menu layout doesn't wrap added

Files
